\begin{thebibliography}{3}

\bibitem{bib:Gam_e}
  Uni Freiburg\\
  "www.uni-freiburg.de/jakobs/dateien/vorlesungsdateien/wpf2hadroncollider/kap06"\\
  21.03.2017

\bibitem{bib:ex_skript}

Prof. Dr. Christopher Wiebusch\\
III. Physikalisches Institut B\\
Vorlesung WS 2016/17\\
Physik Vb:Elementarteilchen und Astrophysik\\
\end{thebibliography}